rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
cpu_vendor_os_gnu Struct Reference

## Data Fields
const char * | str
const char * | cpu
const char * | vendor
const char * | os
const char * | gnu

## Detailed Description

Definition at line 359 of file rpmrc.c.

## Field Documentation

const char* cpu_vendor_os_gnu::cpu

Definition at line 363 of file rpmrc.c.

Referenced by defaultMachine(), parseCVOG(), and rpmPlatform().

const char* cpu_vendor_os_gnu::gnu

Definition at line 369 of file rpmrc.c.

Referenced by parseCVOG(), and rpmPlatform().

const char* cpu_vendor_os_gnu::os

Definition at line 367 of file rpmrc.c.

Referenced by defaultMachine(), parseCVOG(), and rpmPlatform().

const char* cpu_vendor_os_gnu::str

Definition at line 361 of file rpmrc.c.

Referenced by defaultMachine(), parseCVOG(), and rpmPlatform().

const char* cpu_vendor_os_gnu::vendor

Definition at line 365 of file rpmrc.c.

Referenced by parseCVOG(), and rpmPlatform().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c